# https://stackoverflow.com/questions/59546962/converting-hex-value-to-name-of-the-colour-in-python


class HexColors:
    def __init__(self):
        self.from_hex = {
            "0048BA": "Absolute Zero",
            "B0BF1A": "Acid green",
            "7CB9E8": "Aero",
            "C9FFE5": "Aer o blue",
            "B284BE": "African violet",
            "72A0C1": "Air superiority blue",
            "EDEAE0": "Alabaster",
            "F0F8FF": "Alice blue",
            "C46210": "Alloy orange",
            "EFDECD": "Almond",
            "E52B50": "Amaranth",
            "9F2B68": "Amaranth (M&P)",
            "F19CBB": "Amaranth pink",
            "AB274F": "Amaranth purple",
            "D3212D": "Amaranth red",
            "3B7A57": "Amazon",
            "FFBF00": "Amber",
            "FF7E00": "Amber (SAE/ECE)",
            "9966CC": "Amethyst",
            "A4C639": "Android green",
            "CD9575": "Antique brass",
            "665D1E": "Antique bronze",
            "915C83": "Antique fuchsia",
            "841B2D": "Antique ruby",
            "FAEBD7": "Antique white",
            "008000": "Ao (English)",
            "8DB600": "Apple green",
            "FBCEB1": "Apricot",
            "00FFFF": "Aqua",
            "7FFFD4": "Aquamarine",
            "D0FF14": "Arctic lime",
            "4B5320": "Army green",
            "8F9779": "Artichoke",
            "E9D66B": "Arylide yellow",
            "B2BEB5": "Ash gray",
            "87A96B": "Asparagus",
            "FF9966": "Atomic tangerine",
            "A52A2A": "Auburn",
            "FDEE00": "Aureolin",
            "568203": "Avocado",
            "007FFF": "Azure",
            "F0FFFF": "Azure (X11/web color)",
            "89CFF0": "Baby blue",
            "A1CAF1": "Baby blue eyes",
            "F4C2C2": "Baby pink",
            "FEFEFA": "Baby powder",
            "FF91AF": "Baker-Miller pink",
            "FAE7B5": "Banana Mania",
            "DA1884": "Barbie Pink",
            "7C0A02": "Barn red",
            "848482": "Battleship grey",
            "BCD4E6": "Beau blue",
            "9F8170": "Beaver",
            "F5F5DC": "Beige",
            "2E5894": "B'dazzled blue",
            "9C2542": "Big dip o’ruby",
            "FFE4C4": "Bisque",
            "3D2B1F": "Bistre",
            "967117": "Bistre brown",
            "CAE00D": "Bitter lemon",
            "BFFF00": "Bitter lime",
            "FE6F5E": "Bittersweet",
            "BF4F51": "Bittersweet shimmer",
            "000000": "Black",
            "3D0C02": "Black bean",
            "1B1811": "Black chocolate",
            "3B2F2F": "Black coffee",
            "54626F": "Black coral",
            "3B3C36": "Black olive",
            "BFAFB2": "Black Shadows",
            "FFEBCD": "Blanched almond",
            "A57164": "Blast-off bronze",
            "318CE7": "Bleu de France",
            "ACE5EE": "Blizzard blue",
            "FAF0BE": "Blond",
            "660000": "Blood red",
            "0000FF": "Blue",
            "1F75FE": "Blue (Crayola)",
            "0093AF": "Blue (Munsell)",
            "0087BD": "Blue (NCS)",
            "0018A8": "Blue (Pantone)",
            "333399": "Blue (pigment)",
            "0247FE": "Blue (RYB)",
            "A2A2D0": "Blue bell",
            "6699CC": "Blue-gray",
            "0D98BA": "Blue-green",
            "064E40": "Blue-green (color wheel)",
            "5DADEC": "Blue jeans",
            "126180": "Blue sapphire",
            "8A2BE2": "Blue-violet",
            "7366BD": "Blue-violet (Crayola)",
            "4D1A7F": "Blue-violet (color wheel)",
            "5072A7": "Blue yonder",
            "3C69E7": "Bluetiful",
            "DE5D83": "Blush",
            "79443B": "Bole",
            "E3DAC9": "Bone",
            "006A4E": "Bottle green",
            "87413F": "Brandy",
            "CB4154": "Brick red",
            "66FF00": "Bright green",
            "D891EF": "Bright lilac",
            "C32148": "Bright maroon",
            "1974D2": "Bright navy blue",
            "FFAA1D": "Bright yellow (Crayola)",
            "FF55A3": "Brilliant rose",
            "FB607F": "Brink pink",
            "004225": "British racing green",
            "CD7F32": "Bronze",
            "88540B": "Brown",
            "AF6E4D": "Brown sugar",
            "1B4D3E": "Brunswick green",
            "7BB661": "Bud green",
            "F0DC82": "Buff",
            "800020": "Burgundy",
            "DEB887": "Burlywood",
            "A17A74": "Burnished brown",
            "CC5500": "Burnt orange",
            "E97451": "Burnt sienna",
            "8A3324": "Burnt umber",
            "BD33A4": "Byzantine",
            "702963": "Byzantium",
            "536872": "Cadet",
            "5F9EA0": "Cadet blue",
            "A9B2C3": "Cadet blue (Crayola)",
            "91A3B0": "Cadet grey",
            "006B3C": "Cadmium green",
            "ED872D": "Cadmium orange",
            "E30022": "Cadmium red",
            "FFF600": "Cadmium yellow",
            "A67B5B": "Café au lait",
            "4B3621": "Café noir",
            "A3C1AD": "Cambridge blue",
            "C19A6B": "Camel",
            "EFBBCC": "Cameo pink",
            "FFFF99": "Canary",
            "FFEF00": "Canary yellow",
            "FF0800": "Candy apple red",
            "E4717A": "Candy pink",
            "00BFFF": "Capri",
            "592720": "Caput mortuum",
            "C41E3A": "Cardinal",
            "00CC99": "Caribbean green",
            "960018": "Carmine",
            "D70040": "Carmine (M&P)",
            "FFA6C9": "Carnation pink",
            "B31B1B": "Carnelian",
            "56A0D3": "Carolina blue",
            "ED9121": "Carrot orange",
            "00563F": "Castleton green",
            "703642": "Catawba",
            "C95A49": "Cedar Chest",
            "ACE1AF": "Celadon",
            "007BA7": "Celadon blue",
            "2F847C": "Celadon green",
            "B2FFFF": "Celeste",
            "246BCE": "Celtic blue",
            "DE3163": "Cerise",
            "007BA7": "Cerulean",
            "2A52BE": "Cerulean blue",
            "6D9BC3": "Cerulean frost",
            "1DACD6": "Cerulean (Crayola)",
            "007AA5": "CG blue",
            "E03C31": "CG red",
            "F7E7CE": "Champagne",
            "F1DDCF": "Champagne pink",
            "36454F": "Charcoal",
            "232B2B": "Charleston green",
            "E68FAC": "Charm pink",
            "DFFF00": "Chartreuse (traditional)",
            "7FFF00": "Chartreuse (web)",
            "FFB7C5": "Cherry blossom pink",
            "954535": "Chestnut",
            "DE6FA1": "China pink",
            "A8516E": "China rose",
            "AA381E": "Chinese red",
            "856088": "Chinese violet",
            "FFB200": "Chinese yellow",
            "7B3F00": "Chocolate (traditional)",
            "D2691E": "Chocolate (web)",
            "FFA700": "Chrome yellow",
            "98817B": "Cinereous",
            "E34234": "Cinnabar",
            "CD607E": "Cinnamon Satin",
            "E4D00A": "Citrine",
            "9FA91F": "Citron",
            "7F1734": "Claret",
            "0047AB": "Cobalt blue",
            "D2691E": "Cocoa brown",
            "6F4E37": "Coffee",
            "B9D9EB": "Columbia Blue",
            "F88379": "Congo pink",
            "8C92AC": "Cool grey",
            "B87333": "Copper",
            "DA8A67": "Copper (Crayola)",
            "AD6F69": "Copper penny",
            "CB6D51": "Copper red",
            "996666": "Copper rose",
            "FF3800": "Coquelicot",
            "FF7F50": "Coral",
            "F88379": "Coral pink",
            "893F45": "Cordovan",
            "FBEC5D": "Corn",
            "6495ED": "Cornflower blue",
            "FFF8DC": "Cornsilk",
            "2E2D88": "Cosmic cobalt",
            "FFF8E7": "Cosmic latte",
            "81613C": "Coyote brown",
            "FFBCD9": "Cotton candy",
            "FFFDD0": "Cream",
            "DC143C": "Crimson",
            "9E1B32": "Crimson (UA)",
            "F5F5F5": "Cultured",
            "00FFFF": "Cyan",
            "00B7EB": "Cyan (process)",
            "58427C": "Cyber grape",
            "FFD300": "Cyber yellow",
            "F56FA1": "Cyclamen",
            "666699": "Dark blue-gray",
            "654321": "Dark brown",
            "5D3954": "Dark byzantium",
            "26428B": "Dark cornflower blue",
            "008B8B": "Dark cyan",
            "536878": "Dark electric blue",
            "B8860B": "Dark goldenrod",
            "013220": "Dark green",
            "006400": "Dark green (X11)",
            "1A2421": "Dark jungle green",
            "BDB76B": "Dark khaki",
            "483C32": "Dark lava",
            "534B4F": "Dark liver",
            "543D37": "Dark liver (horses)",
            "8B008B": "Dark magenta",
            "4A5D23": "Dark moss green",
            "556B2F": "Dark olive green",
            "FF8C00": "Dark orange",
            "9932CC": "Dark orchid",
            "03C03C": "Dark pastel green",
            "301934": "Dark purple",
            "8B0000": "Dark red",
            "E9967A": "Dark salmon",
            "8FBC8F": "Dark sea green",
            "3C1414": "Dark sienna",
            "8CBED6": "Dark sky blue",
            "483D8B": "Dark slate blue",
            "2F4F4F": "Dark slate gray",
            "177245": "Dark spring green",
            "00CED1": "Dark turquoise",
            "9400D3": "Dark violet",
            "00703C": "Dartmouth green",
            "555555": "Davy's grey",
            "DA3287": "Deep cerise",
            "FAD6A5": "Deep champagne",
            "B94E48": "Deep chestnut",
            "004B49": "Deep jungle green",
            "FF1493": "Deep pink",
            "FF9933": "Deep saffron",
            "00BFFF": "Deep sky blue",
            "4A646C": "Deep Space Sparkle",
            "7E5E60": "Deep taupe",
            "1560BD": "Denim",
            "2243B6": "Denim blue",
            "C19A6B": "Desert",
            "EDC9AF": "Desert sand",
            "696969": "Dim gray",
            "1E90FF": "Dodger blue",
            "D71868": "Dogwood rose",
            "967117": "Drab",
            "00009C": "Duke blue",
            "EFDFBB": "Dutch white",
            "E1A95F": "Earth yellow",
            "555D50": "Ebony",
            "C2B280": "Ecru",
            "1B1B1B": "Eerie black",
            "614051": "Eggplant",
            "F0EAD6": "Eggshell",
            "1034A6": "Egyptian blue",
            "7DF9FF": "Electric blue",
            "00FF00": "Electric green",
            "6F00FF": "Electric indigo",
            "CCFF00": "Electric lime",
            "BF00FF": "Electric purple",
            "8F00FF": "Electric violet",
            "50C878": "Emerald",
            "6C3082": "Eminence",
            "1B4D3E": "English green",
            "B48395": "English lavender",
            "AB4B52": "English red",
            "CC474B": "English vermillion",
            "563C5C": "English violet",
            "00FF40": "Erin",
            "96C8A2": "Eton blue",
            "C19A6B": "Fallow",
            "801818": "Falu red",
            "B53389": "Fandango",
            "DE5285": "Fandango pink",
            "F400A1": "Fashion fuchsia",
            "E5AA70": "Fawn",
            "4D5D53": "Feldgrau",
            "4F7942": "Fern green",
            "6C541E": "Field drab",
            "FF5470": "Fiery rose",
            "B22222": "Firebrick",
            "CE2029": "Fire engine red",
            "E95C4B": "Fire opal",
            "E25822": "Flame",
            "EEDC82": "Flax",
            "0063dc": "Flickr Blue",
            "FB0081": "Flickr Pink",
            "A2006D": "Flirt",
            "FFFAF0": "Floral white",
            "15F4EE": "Fluorescent blue",
            "5FA777": "Forest green (Crayola)",
            "014421": "Forest green (traditional)",
            "228B22": "Forest green (web)",
            "A67B5B": "French beige",
            "856D4D": "French bistre",
            "0072BB": "French blue",
            "FD3F92": "French fuchsia",
            "86608E": "French lilac",
            "9EFD38": "French lime",
            "D473D4": "French mauve",
            "FD6C9E": "French pink",
            "C72C48": "French raspberry",
            "F64A8A": "French rose",
            "77B5FE": "French sky blue",
            "8806CE": "French violet",
            "E936A7": "Frostbite",
            "FF00FF": "Fuchsia",
            "C154C1": "Fuchsia (Crayola)",
            "CC397B": "Fuchsia purple",
            "C74375": "Fuchsia rose",
            "E48400": "Fulvous",
            "87421F": "Fuzzy Wuzzy",
            "DCDCDC": "Gainsboro",
            "E49B0F": "Gamboge",
            "007F66": "Generic viridian",
            "F8F8FF": "Ghost white",
            "6082B6": "Glaucous",
            "AB92B3": "Glossy grape",
            "00AB66": "GO green",
            "A57C00": "Gold",
            "D4AF37": "Gold (metallic)",
            "FFD700": "Gold (web) (Golden)",
            "E6BE8A": "Gold (Crayola)",
            "85754E": "Gold Fusion",
            "996515": "Golden brown",
            "FCC200": "Golden poppy",
            "FFDF00": "Golden yellow",
            "DAA520": "Goldenrod",
            "676767": "Granite gray",
            "A8E4A0": "Granny Smith apple",
            "808080": "Gray (web)",
            "BEBEBE": "Gray (X11 gray)",
            "00FF00": "Green",
            "1CAC78": "Green (Crayola)",
            "008000": "Green (web)",
            "00A877": "Green (Munsell)",
            "009F6B": "Green (NCS)",
            "00AD43": "Green (Pantone)",
            "00A550": "Green (pigment)",
            "66B032": "Green (RYB)",
            "1164B4": "Green-blue",
            "2887C8": "Green-blue (Crayola)",
            "009966": "Green-cyan",
            "A7F432": "Green Lizard",
            "6EAEA1": "Green Sheen",
            "ADFF2F": "Green-yellow",
            "F0E891": "Green-yellow (Crayola)",
            "A99A86": "Grullo",
            "2a3439": "Gunmetal",
            "446CCF": "Han blue",
            "5218FA": "Han purple",
            "E9D66B": "Hansa yellow",
            "3FFF00": "Harlequin",
            "DA9100": "Harvest gold",
            "FF7A00": "Heat Wave",
            "DF73FF": "Heliotrope",
            "AA98A9": "Heliotrope gray",
            "F400A1": "Hollywood cerise",
            "F0FFF0": "Honeydew",
            "006DB0": "Honolulu blue",
            "49796B": "Hooker's green",
            "FF1DCE": "Hot magenta",
            "FF69B4": "Hot pink",
            "355E3B": "Hunter green",
            "71A6D2": "Iceberg",
            "FCF75E": "Icterine",
            "319177": "Illuminating emerald",
            "ED2939": "Imperial red",
            "B2EC5D": "Inchworm",
            "4C516D": "Independence",
            "138808": "India green",
            "CD5C5C": "Indian red",
            "E3A857": "Indian yellow",
            "4B0082": "Indigo",
            "00416A": "Indigo dye",
            "002FA7": "International Klein Blue",
            "FF4F00": "International orange (aerospace)",
            "BA160C": "International orange (engineering)",
            "C0362C": "International orange (Golden Gate Bridge)",
            "5A4FCF": "Iris",
            "B3446C": "Irresistible",
            "F4F0EC": "Isabelline",
            "B2FFFF": "Italian sky blue",
            "FFFFF0": "Ivory",
            "00A86B": "Jade",
            "F8DE7E": "Jasmine",
            "A50B5E": "Jazzberry jam",
            "343434": "Jet",
            "F4CA16": "Jonquil",
            "BDDA57": "June bud",
            "29AB87": "Jungle green",
            "4CBB17": "Kelly green",
            "3AB09E": "Keppel",
            "E8F48C": "Key lime",
            "C3B091": "Khaki (web)",
            "F0E68C": "Khaki (X11) (Light khaki)",
            "882D17": "Kobe",
            "E79FC4": "Kobi",
            "6B4423": "Kobicha",
            "354230": "Kombu green",
            "512888": "KSU purple",
            "D6CADD": "Languid lavender",
            "26619C": "Lapis lazuli",
            "FFFF66": "Laser lemon",
            "A9BA9D": "Laurel green",
            "CF1020": "Lava",
            "B57EDC": "Lavender (floral)",
            "E6E6FA": "Lavender (web)",
            "CCCCFF": "Lavender blue",
            "FFF0F5": "Lavender blush",
            "C4C3D0": "Lavender gray",
            "7CFC00": "Lawn green",
            "FFF700": "Lemon",
            "FFFACD": "Lemon chiffon",
            "CCA01D": "Lemon curry",
            "FDFF00": "Lemon glacier",
            "F6EABE": "Lemon meringue",
            "FFF44F": "Lemon yellow",
            "FFFF9F": "Lemon yellow (Crayola)",
            "545AA7": "Liberty",
            "ADD8E6": "Light blue",
            "F08080": "Light coral",
            "93CCEA": "Light cornflower blue",
            "E0FFFF": "Light cyan",
            "C8AD7F": "Light French beige",
            "FAFAD2": "Light goldenrod yellow",
            "D3D3D3": "Light gray",
            "90EE90": "Light green",
            "FED8B1": "Light orange",
            "C5CBE1": "Light periwinkle",
            "FFB6C1": "Light pink",
            "FFA07A": "Light salmon",
            "20B2AA": "Light sea green",
            "87CEFA": "Light sky blue",
            "778899": "Light slate gray",
            "B0C4DE": "Light steel blue",
            "FFFFE0": "Light yellow",
            "C8A2C8": "Lilac",
            "AE98AA": "Lilac Luster",
            "BFFF00": "Lime (color wheel)",
            "00FF00": "Lime (web) (X11 green)",
            "32CD32": "Lime green",
            "195905": "Lincoln green",
            "FAF0E6": "Linen",
            "C19A6B": "Lion",
            "DE6FA1": "Liseran purple",
            "6CA0DC": "Little boy blue",
            "674C47": "Liver",
            "B86D29": "Liver (dogs)",
            "6C2E1F": "Liver (organ)",
            "987456": "Liver chestnut",
            "6699CC": "Livid",
            "FFBD88": "Macaroni and Cheese",
            "CC3336": "Madder Lake",
            "FF00FF": "Magenta",
            "F653A6": "Magenta (Crayola)",
            "CA1F7B": "Magenta (dye)",
            "D0417E": "Magenta (Pantone)",
            "FF0090": "Magenta (process)",
            "9F4576": "Magenta haze",
            "AAF0D1": "Magic mint",
            "F8F4FF": "Magnolia",
            "C04000": "Mahogany",
            "FBEC5D": "Maize",
            "F2C649": "Maize (Crayola)",
            "6050DC": "Majorelle blue",
            "0BDA51": "Malachite",
            "979AAA": "Manatee",
            "F37A48": "Mandarin",
            "FDBE02": "Mango",
            "FF8243": "Mango Tango",
            "74C365": "Mantis",
            "880085": "Mardi Gras",
            "EAA221": "Marigold",
            "C32148": "Maroon (Crayola)",
            "800000": "Maroon (web)",
            "B03060": "Maroon (X11)",
            "E0B0FF": "Mauve",
            "915F6D": "Mauve taupe",
            "EF98AA": "Mauvelous",
            "47ABCC": "Maximum blue",
            "30BFBF": "Maximum blue green",
            "ACACE6": "Maximum blue purple",
            "5E8C31": "Maximum green",
            "D9E650": "Maximum green yellow",
            "733380": "Maximum purple",
            "D92121": "Maximum red",
            "A63A79": "Maximum red purple",
            "FAFA37": "Maximum yellow",
            "F2BA49": "Maximum yellow red",
            "4C9141": "May green",
            "73C2FB": "Maya blue",
            "66DDAA": "Medium aquamarine",
            "0000CD": "Medium blue",
            "E2062C": "Medium candy apple red",
            "AF4035": "Medium carmine",
            "F3E5AB": "Medium champagne",
            "BA55D3": "Medium orchid",
            "9370DB": "Medium purple",
            "3CB371": "Medium sea green",
            "7B68EE": "Medium slate blue",
            "00FA9A": "Medium spring green",
            "48D1CC": "Medium turquoise",
            "C71585": "Medium violet-red",
            "F8B878": "Mellow apricot",
            "F8DE7E": "Mellow yellow",
            "FEBAAD": "Melon",
            "D3AF37": "Metallic gold",
            "0A7E8C": "Metallic Seaweed",
            "9C7C38": "Metallic Sunburst",
            "E4007C": "Mexican pink",
            "7ED4E6": "Middle blue",
            "8DD9CC": "Middle blue green",
            "8B72BE": "Middle blue purple",
            "8B8680": "Middle grey",
            "4D8C57": "Middle green",
            "ACBF60": "Middle green yellow",
            "D982B5": "Middle purple",
            "E58E73": "Middle red",
            "A55353": "Middle red purple",
            "FFEB00": "Middle yellow",
            "ECB176": "Middle yellow red",
            "702670": "Midnight",
            "191970": "Midnight blue",
            "004953": "Midnight green (eagle green)",
            "FFC40C": "Mikado yellow",
            "FFDAE9": "Mimi pink",
            "E3F988": "Mindaro",
            "36747D": "Ming",
            "F5E050": "Minion yellow",
            "3EB489": "Mint",
            "F5FFFA": "Mint cream",
            "98FF98": "Mint green",
            "BBB477": "Misty moss",
            "FFE4E1": "Misty rose",
            "967117": "Mode beige",
            "8DA399": "Morning blue",
            "8A9A5B": "Moss green",
            "30BA8F": "Mountain Meadow",
            "997A8D": "Mountbatten pink",
            "18453B": "MSU green",
            "C54B8C": "Mulberry",
            "C8509B": "Mulberry (Crayola)",
            "FFDB58": "Mustard",
            "317873": "Myrtle green",
            "D65282": "Mystic",
            "AD4379": "Mystic maroon",
            "F6ADC6": "Nadeshiko pink",
            "FADA5E": "Naples yellow",
            "FFDEAD": "Navajo white",
            "000080": "Navy blue",
            "1974D2": "Navy blue (Crayola)",
            "4666FF": "Neon blue",
            "39FF14": "Neon green",
            "D7837F": "New York pink",
            "727472": "Nickel",
            "A4DDED": "Non-photo blue",
            "E9FFDB": "Nyanza",
            "4F42B5": "Ocean Blue",
            "48BF91": "Ocean green",
            "CC7722": "Ochre",
            "43302E": "Old burgundy",
            "CFB53B": "Old gold",
            "FDF5E6": "Old lace",
            "796878": "Old lavender",
            "673147": "Old mauve",
            "C08081": "Old rose",
            "848482": "Old silver",
            "808000": "Olive",
            "6B8E23": "Olive Drab (#3)",
            "3C341F": "Olive Drab (#7)",
            "B5B35C": "Olive green",
            "9AB973": "Olivine",
            "353839": "Onyx",
            "A8C3BC": "Opal",
            "B784A7": "Opera mauve",
            "FF7F00": "Orange",
            "FF7538": "Orange (Crayola)",
            "FF5800": "Orange (Pantone)",
            "FFA500": "Orange (web)",
            "FF9F00": "Orange peel",
            "FF681F": "Orange-red",
            "FF5349": "Orange-red (Crayola)",
            "FA5B3D": "Orange soda",
            "F5BD1F": "Orange-yellow",
            "F8D568": "Orange-yellow (Crayola)",
            "DA70D6": "Orchid",
            "F2BDCD": "Orchid pink",
            "E29CD2": "Orchid (Crayola)",
            "2D383A": "Outer space (Crayola)",
            "FF6E4A": "Outrageous Orange",
            "800020": "Oxblood",
            "002147": "Oxford blue",
            "841617": "OU Crimson red",
            "1CA9C9": "Pacific blue",
            "006600": "Pakistan green",
            "682860": "Palatinate purple",
            "BCD4E6": "Pale aqua",
            "9BC4E2": "Pale cerulean",
            "FADADD": "Pale pink",
            "FAE6FA": "Pale purple (Pantone)",
            "C9C0BB": "Pale silver",
            "ECEBBD": "Pale spring bud",
            "78184A": "Pansy purple",
            "009B7D": "Paolo Veronese green",
            "FFEFD5": "Papaya whip",
            "E63E62": "Paradise pink",
            "50C878": "Paris Green",
            "DEA5A4": "Pastel pink",
            "800080": "Patriarch",
            "536878": "Payne's grey",
            "FFE5B4": "Peach",
            "FFCBA4": "Peach (Crayola)",
            "FFDAB9": "Peach puff",
            "D1E231": "Pear",
            "B768A2": "Pearly purple",
            "CCCCFF": "Periwinkle",
            "C3CDE6": "Periwinkle (Crayola)",
            "E12C2C": "Permanent Geranium Lake",
            "1C39BB": "Persian blue",
            "00A693": "Persian green",
            "32127A": "Persian indigo",
            "D99058": "Persian orange",
            "F77FBE": "Persian pink",
            "701C1C": "Persian plum",
            "CC3333": "Persian red",
            "FE28A2": "Persian rose",
            "EC5800": "Persimmon",
            "8BA8B7": "Pewter Blue",
            "DF00FF": "Phlox",
            "000F89": "Phthalo blue",
            "123524": "Phthalo green",
            "2E2787": "Picotee blue",
            "C30B4E": "Pictorial carmine",
            "FDDDE6": "Piggy pink",
            "01796F": "Pine green",
            "2A2F23": "Pine tree",
            "FFC0CB": "Pink",
            "D74894": "Pink (Pantone)",
            "FC74FD": "Pink flamingo",
            "FFDDF4": "Pink lace",
            "D8B2D1": "Pink lavender",
            "F78FA7": "Pink Sherbet",
            "93C572": "Pistachio",
            "E5E4E2": "Platinum",
            "8E4585": "Plum",
            "DDA0DD": "Plum (web)",
            "5946B2": "Plump Purple",
            "5DA493": "Polished Pine",
            "86608E": "Pomp and Power",
            "BE4F62": "Popstar",
            "FF5A36": "Portland Orange",
            "B0E0E6": "Powder blue",
            "F58025": "Princeton orange",
            "701C1C": "Prune",
            "003153": "Prussian blue",
            "DF00FF": "Psychedelic purple",
            "CC8899": "Puce",
            "644117": "Pullman Brown (UPS Brown)",
            "FF7518": "Pumpkin",
            "6A0DAD": "Purple",
            "800080": "Purple (web)",
            "9F00C5": "Purple (Munsell)",
            "A020F0": "Purple (X11)",
            "9678B6": "Purple mountain majesty",
            "4E5180": "Purple navy",
            "FE4EDA": "Purple pizzazz",
            "9C51B6": "Purple Plum",
            "9A4EAE": "Purpureus",
            "436B95": "Queen blue",
            "E8CCD7": "Queen pink",
            "A6A6A6": "Quick Silver",
            "8E3A59": "Quinacridone magenta",
            "FF355E": "Radical Red",
            "242124": "Raisin black",
            "FBAB60": "Rajah",
            "E30B5D": "Raspberry",
            "915F6D": "Raspberry glace",
            "B3446C": "Raspberry rose",
            "D68A59": "Raw Sienna",
            "826644": "Raw umber",
            "FF33CC": "Razzle dazzle rose",
            "E3256B": "Razzmatazz",
            "8D4E85": "Razzmic Berry",
            "663399": "Rebecca Purple",
            "FF0000": "Red",
            "EE204D": "Red (Crayola)",
            "F2003C": "Red (Munsell)",
            "C40233": "Red (NCS)",
            "ED2939": "Red (Pantone)",
            "ED1C24": "Red (pigment)",
            "FE2712": "Red (RYB)",
            "FF5349": "Red-orange",
            "FF681F": "Red-orange (Crayola)",
            "FF4500": "Red-orange (Color wheel)",
            "E40078": "Red-purple",
            "FD3A4A": "Red Salsa",
            "C71585": "Red-violet",
            "C0448F": "Red-violet (Crayola)",
            "922B3E": "Red-violet (Color wheel)",
            "A45A52": "Redwood",
            "002387": "Resolution blue",
            "777696": "Rhythm",
            "004040": "Rich black",
            "010B13": "Rich black (FOGRA29)",
            "010203": "Rich black (FOGRA39)",
            "444C38": "Rifle green",
            "00CCCC": "Robin egg blue",
            "8A7F80": "Rocket metallic",
            "838996": "Roman silver",
            "FF007F": "Rose",
            "F9429E": "Rose bonbon",
            "9E5E6F": "Rose Dust",
            "674846": "Rose ebony",
            "E32636": "Rose madder",
            "FF66CC": "Rose pink",
            "AA98A9": "Rose quartz",
            "C21E56": "Rose red",
            "905D5D": "Rose taupe",
            "AB4E52": "Rose vale",
            "65000B": "Rosewood",
            "D40000": "Rosso corsa",
            "BC8F8F": "Rosy brown",
            "002366": "Royal blue (dark)",
            "4169E1": "Royal blue (light)",
            "7851A9": "Royal purple",
            "FADA5E": "Royal yellow",
            "CE4676": "Ruber",
            "D10056": "Rubine red",
            "E0115F": "Ruby",
            "9B111E": "Ruby red",
            "A81C07": "Rufous",
            "80461B": "Russet",
            "679267": "Russian green",
            "32174D": "Russian violet",
            "B7410E": "Rust",
            "DA2C43": "Rusty red",
            "043927": "Sacramento State green",
            "8B4513": "Saddle brown",
            "FF7800": "Safety orange",
            "FF6700": "Safety orange (blaze orange)",
            "EED202": "Safety yellow",
            "F4C430": "Saffron",
            "BCB88A": "Sage",
            "23297A": "St. Patrick's blue",
            "FA8072": "Salmon",
            "FF91A4": "Salmon pink",
            "C2B280": "Sand",
            "967117": "Sand dune",
            "F4A460": "Sandy brown",
            "507D2A": "Sap green",
            "0F52BA": "Sapphire",
            "0067A5": "Sapphire blue",
            "0067A5": "Sapphire (Crayola)",
            "CBA135": "Satin sheen gold",
            "FF2400": "Scarlet",
            "FF91AF": "Schauss pink",
            "FFD800": "School bus yellow",
            "66FF66": "Screamin' Green",
            "2E8B57": "Sea green",
            "00FFCD": "Sea green (Crayola)",
            "59260B": "Seal brown",
            "FFF5EE": "Seashell",
            "FFBA00": "Selective yellow",
            "704214": "Sepia",
            "8A795D": "Shadow",
            "778BA5": "Shadow blue",
            "009E60": "Shamrock green",
            "8FD400": "Sheen green",
            "D98695": "Shimmering Blush",
            "5FA778": "Shiny Shamrock",
            "FC0FC0": "Shocking pink",
            "FF6FFF": "Shocking pink (Crayola)",
            "882D17": "Sienna",
            "C0C0C0": "Silver",
            "C9C0BB": "Silver (Crayola)",
            "AAA9AD": "Silver (Metallic)",
            "ACACAC": "Silver chalice",
            "C4AEAD": "Silver pink",
            "BFC1C2": "Silver sand",
            "CB410B": "Sinopia",
            "FF3855": "Sizzling Red",
            "FFDB00": "Sizzling Sunrise",
            "007474": "Skobeloff",
            "87CEEB": "Sky blue",
            "76D7EA": "Sky blue (Crayola)",
            "CF71AF": "Sky magenta",
            "6A5ACD": "Slate blue",
            "708090": "Slate gray",
            "299617": "Slimy green",
            "C84186": "Smitten",
            "100C08": "Smoky black",
            "FFFAFA": "Snow",
            "893843": "Solid pink",
            "757575": "Sonic silver",
            "1D2951": "Space cadet",
            "807532": "Spanish bistre",
            "0070B8": "Spanish blue",
            "D10047": "Spanish carmine",
            "989898": "Spanish gray",
            "009150": "Spanish green",
            "E86100": "Spanish orange",
            "F7BFBE": "Spanish pink",
            "E60026": "Spanish red",
            "00FFFF": "Spanish sky blue",
            "4C2882": "Spanish violet",
            "007F5C": "Spanish viridian",
            "A7FC00": "Spring bud",
            "87FF2A": "Spring Frost",
            "00FF7F": "Spring green",
            "ECEBBD": "Spring green (Crayola)",
            "007BB8": "Star command blue",
            "4682B4": "Steel blue",
            "CC33CC": "Steel pink",
            "5F8A8B": "Steel Teal",
            "FADA5E": "Stil de grain yellow",
            "E4D96F": "Straw",
            "914E75": "Sugar Plum",
            "FFCC33": "Sunglow",
            "E3AB57": "Sunray",
            "FAD6A5": "Sunset",
            "CF6BA9": "Super pink",
            "A83731": "Sweet Brown",
            "D2B48C": "Tan",
            "D99A6C": "Tan (Crayola)",
            "F28500": "Tangerine",
            "E4717A": "Tango pink",
            "FB4D46": "Tart Orange",
            "483C32": "Taupe",
            "8B8589": "Taupe gray",
            "D0F0C0": "Tea green",
            "F88379": "Tea rose",
            "F4C2C2": "Tea rose",
            "008080": "Teal",
            "367588": "Teal blue",
            "CF3476": "Telemagenta",
            "CD5700": "Tenné (tawny)",
            "E2725B": "Terra cotta",
            "D8BFD8": "Thistle",
            "DE6FA1": "Thulian pink",
            "FC89AC": "Tickle Me Pink",
            "0ABAB5": "Tiffany Blue",
            "DBD7D2": "Timberwolf",
            "EEE600": "Titanium yellow",
            "FF6347": "Tomato",
            "00755E": "Tropical rain forest",
            "2D68C4": "True Blue",
            "1C05B3": "Trypan Blue",
            "3E8EDE": "Tufts blue",
            "DEAA88": "Tumbleweed",
            "40E0D0": "Turquoise",
            "00FFEF": "Turquoise blue",
            "A0D6B4": "Turquoise green",
            "8A9A5B": "Turtle green",
            "FAD6A5": "Tuscan",
            "6F4E37": "Tuscan brown",
            "7C4848": "Tuscan red",
            "A67B5B": "Tuscan tan",
            "C09999": "Tuscany",
            "8A496B": "Twilight lavender",
            "66023C": "Tyrian purple",
            "0033AA": "UA blue",
            "D9004C": "UA red",
            "3F00FF": "Ultramarine",
            "4166F5": "Ultramarine blue",
            "FF6FFF": "Ultra pink",
            "FC6C85": "Ultra red",
            "635147": "Umber",
            "FFDDCA": "Unbleached silk",
            "5B92E5": "United Nations blue",
            "FFFF66": "Unmellow yellow",
            "014421": "UP Forest green",
            "7B1113": "UP maroon",
            "AE2029": "Upsdell red",
            "AFDBF5": "Uranian blue",
            "004F98": "USAFA blue",
            "664228": "Van Dyke brown",
            "F3E5AB": "Vanilla",
            "F38FA9": "Vanilla ice",
            "C5B358": "Vegas gold",
            "C80815": "Venetian red",
            "43B3AE": "Verdigris",
            "E34234": "Vermilion",
            "D9381E": "Vermilion",
            "A020F0": "Veronica",
            "8F00FF": "Violet",
            "7F00FF": "Violet (color wheel)",
            "963D7F": "Violet (crayola)",
            "8601AF": "Violet (RYB)",
            "EE82EE": "Violet (web)",
            "324AB2": "Violet-blue",
            "766EC8": "Violet-blue (Crayola)",
            "F75394": "Violet-red",
            "40826D": "Viridian",
            "009698": "Viridian green",
            "9F1D35": "Vivid burgundy",
            "00CCFF": "Vivid sky blue",
            "FFA089": "Vivid tangerine",
            "9F00FF": "Vivid violet",
            "CEFF00": "Volt",
            "004242": "Warm black",
            "F5DEB3": "Wheat",
            "FFFFFF": "White",
            "A2ADD0": "Wild blue yonder",
            "D470A2": "Wild orchid",
            "FF43A4": "Wild Strawberry",
            "FC6C85": "Wild watermelon",
            "A75502": "Windsor tan",
            "722F37": "Wine",
            "673147": "Wine dregs",
            "FF007C": "Winter Sky",
            "56887D": "Wintergreen Dream",
            "C9A0DC": "Wisteria",
            "C19A6B": "Wood brown",
            "EEED09": "Xanthic",
            "738678": "Xanadu",
            "0C020F": "Xiketic",
            "0F4D92": "Yale Blue",
            "FFFF00": "Yellow",
            "FCE883": "Yellow (Crayola)",
            "EFCC00": "Yellow (Munsell)",
            "FFD300": "Yellow (NCS)",
            "FEDF00": "Yellow (Pantone)",
            "FFEF00": "Yellow (process)",
            "FEFE33": "Yellow (RYB)",
            "9ACD32": "Yellow-green",
            "C5E384": "Yellow-green (Crayola)",
            "30B21A": "Yellow-green (Color Wheel)",
            "FFAE42": "Yellow Orange",
            "FF9505": "Yellow Orange (Color Wheel)",
            "FFF700": "Yellow Sunshine",
            "2E5090": "YInMn Blue",
            "0014A8": "Zaffre",
            "39A78E": "Zomp",
        }
        self.to_hex = {
            "Absolute Zero": "0048BA",
            "Acid green": "B0BF1A",
            "Aero": "7CB9E8",
            "Aer o blue": "C9FFE5",
            "African violet": "B284BE",
            "Air superiority blue": "72A0C1",
            "Alabaster": "EDEAE0",
            "Alice blue": "F0F8FF",
            "Alloy orange": "C46210",
            "Almond": "EFDECD",
            "Amaranth": "E52B50",
            "Amaranth (M&P)": "9F2B68",
            "Amaranth pink": "F19CBB",
            "Amaranth purple": "AB274F",
            "Amaranth red": "D3212D",
            "Amazon": "3B7A57",
            "Amber": "FFBF00",
            "Amber (SAE/ECE)": "FF7E00",
            "Amethyst": "9966CC",
            "Android green": "A4C639",
            "Antique brass": "CD9575",
            "Antique bronze": "665D1E",
            "Antique fuchsia": "915C83",
            "Antique ruby": "841B2D",
            "Antique white": "FAEBD7",
            "Ao (English)": "008000",
            "Apple green": "8DB600",
            "Apricot": "FBCEB1",
            "Aqua": "00FFFF",
            "Aquamarine": "7FFFD4",
            "Arctic lime": "D0FF14",
            "Army green": "4B5320",
            "Artichoke": "8F9779",
            "Arylide yellow": "E9D66B",
            "Ash gray": "B2BEB5",
            "Asparagus": "87A96B",
            "Atomic tangerine": "FF9966",
            "Auburn": "A52A2A",
            "Aureolin": "FDEE00",
            "Avocado": "568203",
            "Azure": "007FFF",
            "Azure (X11/web color)": "F0FFFF",
            "Baby blue": "89CFF0",
            "Baby blue eyes": "A1CAF1",
            "Baby pink": "F4C2C2",
            "Baby powder": "FEFEFA",
            "Baker-Miller pink": "FF91AF",
            "Banana Mania": "FAE7B5",
            "Barbie Pink": "DA1884",
            "Barn red": "7C0A02",
            "Battleship grey": "848482",
            "Beau blue": "BCD4E6",
            "Beaver": "9F8170",
            "Beige": "F5F5DC",
            "B'dazzled blue": "2E5894",
            "Big dip o’ruby": "9C2512",
            "Bisque": "FFE4C4",
            "Bistre": "3D2B1F",
            "Bistre brown": "967117",
            "Bitter lemon": "CAE00D",
            "Bitter lime": "BFFF00",
            "Bittersweet": "FE6F5E",
            "Bittersweet shimmer": "BF4F51",
            "Black": "000000",
            "Black bean": "3D0C02",
            "Black chocolate": "1B1811",
            "Black coffee": "3B2F2F",
            "Black coral": "54626F",
            "Black olive": "3B3C36",
            "Black Shadows": "BFAFB2",
            "Blanched almond": "FFEBCD",
            "Blast-off bronze": "A57164",
            "Bleu de France": "318CE7",
            "Blizzard blue": "ACE5EE",
            "Blond": "FAF0BE",
            "Blood red": "660000",
            "Blue": "0000FF",
            "Blue (Crayola)": "1F75FE",
            "Blue (Munsell)": "0093AF",
            "Blue (NCS)": "0087BD",
            "Blue (Pantone)": "0018A8",
            "Blue (pigment)": "333399",
            "Blue (RYB)": "0247FE",
            "Blue bell": "A2A2D0",
            "Blue-gray": "6699CC",
            "Blue-green": "0D98BA",
            "Blue-green (color wheel)": "064E40",
            "Blue jeans": "5DADEC",
            "Blue sapphire": "126180",
            "Blue-violet": "8A2BE2",
            "Blue-violet (Crayola)": "7366BD",
            "Blue-violet (color wheel)": "4D1A7F",
            "Blue yonder": "5072A7",
            "Bluetiful": "3C69E7",
            "Blush": "DE5D83",
            "Bole": "79443B",
            "Bone": "E3DAC9",
            "Bottle green": "006A4E",
            "Brandy": "87413F",
            "Brick red": "CB4154",
            "Bright green": "66FF00",
            "Bright lilac": "D891EF",
            "Bright maroon": "C32148",
            "Bright navy blue": "1974D2",
            "Bright yellow (Crayola)": "FFAA1D",
            "Brilliant rose": "FF55A3",
            "Brink pink": "FB607F",
            "British racing green": "004225",
            "Bronze": "CD7F32",
            "Brown": "88540B",
            "Brown sugar": "AF6E4D",
            "Brunswick green": "1B4D3E",
            "Bud green": "7BB661",
            "Buff": "F0DC82",
            "Burgundy": "800020",
            "Burlywood": "DEB887",
            "Burnished brown": "A17A74",
            "Burnt orange": "CC5500",
            "Burnt sienna": "E97451",
            "Burnt umber": "8A3324",
            "Byzantine": "BD33A4",
            "Byzantium": "702963",
            "Cadet": "536872",
            "Cadet blue": "5F9EA0",
            "Cadet blue (Crayola)": "A9B2C3",
            "Cadet grey": "91A3B0",
            "Cadmium green": "006B3C",
            "Cadmium orange": "ED872D",
            "Cadmium red": "E30022",
            "Cadmium yellow": "FFF600",
            "Café au lait": "F67B5B",
            "Café noir": "FB3621",
            "Cambridge blue": "A3C1AD",
            "Camel": "C19A6B",
            "Cameo pink": "EFBBCC",
            "Canary": "FFFF99",
            "Canary yellow": "FFEF00",
            "Candy apple red": "FF0800",
            "Candy pink": "E4717A",
            "Capri": "00BFFF",
            "Caput mortuum": "592720",
            "Cardinal": "C41E3A",
            "Caribbean green": "00CC99",
            "Carmine": "960018",
            "Carmine (M&P)": "D70040",
            "Carnation pink": "FFA6C9",
            "Carnelian": "B31B1B",
            "Carolina blue": "56A0D3",
            "Carrot orange": "ED9121",
            "Castleton green": "00563F",
            "Catawba": "703642",
            "Cedar Chest": "C95A49",
            "Celadon": "ACE1AF",
            "Celadon blue": "007BA7",
            "Celadon green": "2F847C",
            "Celeste": "B2FFFF",
            "Celtic blue": "246BCE",
            "Cerise": "DE3163",
            "Cerulean": "007BA7",
            "Cerulean blue": "2A52BE",
            "Cerulean frost": "6D9BC3",
            "Cerulean (Crayola)": "1DACD6",
            "CG blue": "007AA5",
            "CG red": "E03C31",
            "Champagne": "F7E7CE",
            "Champagne pink": "F1DDCF",
            "Charcoal": "36454F",
            "Charleston green": "232B2B",
            "Charm pink": "E68FAC",
            "Chartreuse (traditional)": "DFFF00",
            "Chartreuse (web)": "7FFF00",
            "Cherry blossom pink": "FFB7C5",
            "Chestnut": "954535",
            "China pink": "DE6FA1",
            "China rose": "A8516E",
            "Chinese red": "AA381E",
            "Chinese violet": "856088",
            "Chinese yellow": "FFB200",
            "Chocolate (traditional)": "7B3F00",
            "Chocolate (web)": "D2691E",
            "Chrome yellow": "FFA700",
            "Cinereous": "98817B",
            "Cinnabar": "E34234",
            "Cinnamon Satin": "CD607E",
            "Citrine": "E4D00A",
            "Citron": "9FA91F",
            "Claret": "7F1734",
            "Cobalt blue": "0047AB",
            "Cocoa brown": "D2691E",
            "Coffee": "6F4E37",
            "Columbia Blue": "B9D9EB",
            "Congo pink": "F88379",
            "Cool grey": "8C92AC",
            "Copper": "B87333",
            "Copper (Crayola)": "DA8A67",
            "Copper penny": "AD6F69",
            "Copper red": "CB6D51",
            "Copper rose": "996666",
            "Coquelicot": "FF3800",
            "Coral": "FF7F50",
            "Coral pink": "F88379",
            "Cordovan": "893F45",
            "Corn": "FBEC5D",
            "Cornflower blue": "6495ED",
            "Cornsilk": "FFF8DC",
            "Cosmic cobalt": "2E2D88",
            "Cosmic latte": "FFF8E7",
            "Coyote brown": "81613C",
            "Cotton candy": "FFBCD9",
            "Cream": "FFFDD0",
            "Crimson": "DC143C",
            "Crimson (UA)": "9E1B32",
            "Cultured": "F5F5F5",
            "Cyan": "00FFFF",
            "Cyan (process)": "00B7EB",
            "Cyber grape": "58427C",
            "Cyber yellow": "FFD300",
            "Cyclamen": "F56FA1",
            "Dark blue-gray": "666699",
            "Dark brown": "654321",
            "Dark byzantium": "5D3954",
            "Dark cornflower blue": "26428B",
            "Dark cyan": "008B8B",
            "Dark electric blue": "536878",
            "Dark goldenrod": "B8860B",
            "Dark green": "013220",
            "Dark green (X11)": "006400",
            "Dark jungle green": "1A2421",
            "Dark khaki": "BDB76B",
            "Dark lava": "483C32",
            "Dark liver": "534B4F",
            "Dark liver (horses)": "543D37",
            "Dark magenta": "8B008B",
            "Dark moss green": "4A5D23",
            "Dark olive green": "556B2F",
            "Dark orange": "FF8C00",
            "Dark orchid": "9932CC",
            "Dark pastel green": "03C03C",
            "Dark purple": "301934",
            "Dark red": "8B0000",
            "Dark salmon": "E9967A",
            "Dark sea green": "8FBC8F",
            "Dark sienna": "3C1414",
            "Dark sky blue": "8CBED6",
            "Dark slate blue": "483D8B",
            "Dark slate gray": "2F4F4F",
            "Dark spring green": "177245",
            "Dark turquoise": "00CED1",
            "Dark violet": "9400D3",
            "Dartmouth green": "00703C",
            "Davy's grey": "555555",
            "Deep cerise": "DA3287",
            "Deep champagne": "FAD6A5",
            "Deep chestnut": "B94E48",
            "Deep jungle green": "004B49",
            "Deep pink": "FF1493",
            "Deep saffron": "FF9933",
            "Deep sky blue": "00BFFF",
            "Deep Space Sparkle": "4A646C",
            "Deep taupe": "7E5E60",
            "Denim": "1560BD",
            "Denim blue": "2243B6",
            "Desert": "C19A6B",
            "Desert sand": "EDC9AF",
            "Dim gray": "696969",
            "Dodger blue": "1E90FF",
            "Dogwood rose": "D71868",
            "Drab": "967117",
            "Duke blue": "00009C",
            "Dutch white": "EFDFBB",
            "Earth yellow": "E1A95F",
            "Ebony": "555D50",
            "Ecru": "C2B280",
            "Eerie black": "1B1B1B",
            "Eggplant": "614051",
            "Eggshell": "F0EAD6",
            "Egyptian blue": "1034A6",
            "Electric blue": "7DF9FF",
            "Electric green": "00FF00",
            "Electric indigo": "6F00FF",
            "Electric lime": "CCFF00",
            "Electric purple": "BF00FF",
            "Electric violet": "8F00FF",
            "Emerald": "50C878",
            "Eminence": "6C3082",
            "English green": "1B4D3E",
            "English lavender": "B48395",
            "English red": "AB4B52",
            "English vermillion": "CC474B",
            "English violet": "563C5C",
            "Erin": "00FF40",
            "Eton blue": "96C8A2",
            "Fallow": "C19A6B",
            "Falu red": "801818",
            "Fandango": "B53389",
            "Fandango pink": "DE5285",
            "Fashion fuchsia": "F400A1",
            "Fawn": "E5AA70",
            "Feldgrau": "4D5D53",
            "Fern green": "4F7942",
            "Field drab": "6C541E",
            "Fiery rose": "FF5470",
            "Firebrick": "B22222",
            "Fire engine red": "CE2029",
            "Fire opal": "E95C4B",
            "Flame": "E25822",
            "Flax": "EEDC82",
            "Flickr Blue": "0063dc",
            "Flickr Pink": "FB0081",
            "Flirt": "A2006D",
            "Floral white": "FFFAF0",
            "Fluorescent blue": "15F4EE",
            "Forest green (Crayola)": "5FA777",
            "Forest green (traditional)": "014421",
            "Forest green (web)": "228B22",
            "French beige": "A67B5B",
            "French bistre": "856D4D",
            "French blue": "0072BB",
            "French fuchsia": "FD3F92",
            "French lilac": "86608E",
            "French lime": "9EFD38",
            "French mauve": "D473D4",
            "French pink": "FD6C9E",
            "French raspberry": "C72C48",
            "French rose": "F64A8A",
            "French sky blue": "77B5FE",
            "French violet": "8806CE",
            "Frostbite": "E936A7",
            "Fuchsia": "FF00FF",
            "Fuchsia (Crayola)": "C154C1",
            "Fuchsia purple": "CC397B",
            "Fuchsia rose": "C74375",
            "Fulvous": "E48400",
            "Fuzzy Wuzzy": "87421F",
            "Gainsboro": "DCDCDC",
            "Gamboge": "E49B0F",
            "Generic viridian": "007F66",
            "Ghost white": "F8F8FF",
            "Glaucous": "6082B6",
            "Glossy grape": "AB92B3",
            "GO green": "00AB66",
            "Gold": "A57C00",
            "Gold (metallic)": "D4AF37",
            "Gold (web) (Golden)": "FFD700",
            "Gold (Crayola)": "E6BE8A",
            "Gold Fusion": "85754E",
            "Golden brown": "996515",
            "Golden poppy": "FCC200",
            "Golden yellow": "FFDF00",
            "Goldenrod": "DAA520",
            "Granite gray": "676767",
            "Granny Smith apple": "A8E4A0",
            "Gray (web)": "808080",
            "Gray (X11 gray)": "BEBEBE",
            "Green": "00FF00",
            "Green (Crayola)": "1CAC78",
            "Green (web)": "008000",
            "Green (Munsell)": "00A877",
            "Green (NCS)": "009F6B",
            "Green (Pantone)": "00AD43",
            "Green (pigment)": "00A550",
            "Green (RYB)": "66B032",
            "Green-blue": "1164B4",
            "Green-blue (Crayola)": "2887C8",
            "Green-cyan": "009966",
            "Green Lizard": "A7F432",
            "Green Sheen": "6EAEA1",
            "Green-yellow": "ADFF2F",
            "Green-yellow (Crayola)": "F0E891",
            "Grullo": "A99A86",
            "Gunmetal": "2a3439",
            "Han blue": "446CCF",
            "Han purple": "5218FA",
            "Hansa yellow": "E9D66B",
            "Harlequin": "3FFF00",
            "Harvest gold": "DA9100",
            "Heat Wave": "FF7A00",
            "Heliotrope": "DF73FF",
            "Heliotrope gray": "AA98A9",
            "Hollywood cerise": "F400A1",
            "Honeydew": "F0FFF0",
            "Honolulu blue": "006DB0",
            "Hooker's green": "49796B",
            "Hot magenta": "FF1DCE",
            "Hot pink": "FF69B4",
            "Hunter green": "355E3B",
            "Iceberg": "71A6D2",
            "Icterine": "FCF75E",
            "Illuminating emerald": "319177",
            "Imperial red": "ED2939",
            "Inchworm": "B2EC5D",
            "Independence": "4C516D",
            "India green": "138808",
            "Indian red": "CD5C5C",
            "Indian yellow": "E3A857",
            "Indigo": "4B0082",
            "Indigo dye": "00416A",
            "International Klein Blue": "002FA7",
            "International orange (aerospace)": "FF4F00",
            "International orange (engineering)": "BA160C",
            "International orange (Golden Gate Bridge": "C0362C",
            "Iris": "5A4FCF",
            "Irresistible": "B3446C",
            "Isabelline": "F4F0EC",
            "Italian sky blue": "B2FFFF",
            "Ivory": "FFFFF0",
            "Jade": "00A86B",
            "Jasmine": "F8DE7E",
            "Jazzberry jam": "A50B5E",
            "Jet": "343434",
            "Jonquil": "F4CA16",
            "June bud": "BDDA57",
            "Jungle green": "29AB87",
            "Kelly green": "4CBB17",
            "Keppel": "3AB09E",
            "Key lime": "E8F48C",
            "Khaki (web)": "C3B091",
            "Khaki (X11) (Light khaki)": "F0E68C",
            "Kobe": "882D17",
            "Kobi": "E79FC4",
            "Kobicha": "6B4423",
            "Kombu green": "354230",
            "KSU purple": "512888",
            "Languid lavender": "D6CADD",
            "Lapis lazuli": "26619C",
            "Laser lemon": "FFFF66",
            "Laurel green": "A9BA9D",
            "Lava": "CF1020",
            "Lavender (floral)": "B57EDC",
            "Lavender (web)": "E6E6FA",
            "Lavender blue": "CCCCFF",
            "Lavender blush": "FFF0F5",
            "Lavender gray": "C4C3D0",
            "Lawn green": "7CFC00",
            "Lemon": "FFF700",
            "Lemon chiffon": "FFFACD",
            "Lemon curry": "CCA01D",
            "Lemon glacier": "FDFF00",
            "Lemon meringue": "F6EABE",
            "Lemon yellow": "FFF44F",
            "Lemon yellow (Crayola)": "FFFF9F",
            "Liberty": "545AA7",
            "Light blue": "ADD8E6",
            "Light coral": "F08080",
            "Light cornflower blue": "93CCEA",
            "Light cyan": "E0FFFF",
            "Light French beige": "C8AD7F",
            "Light goldenrod yellow": "FAFAD2",
            "Light gray": "D3D3D3",
            "Light green": "90EE90",
            "Light orange": "FED8B1",
            "Light periwinkle": "C5CBE1",
            "Light pink": "FFB6C1",
            "Light salmon": "FFA07A",
            "Light sea green": "20B2AA",
            "Light sky blue": "87CEFA",
            "Light slate gray": "778899",
            "Light steel blue": "B0C4DE",
            "Light yellow": "FFFFE0",
            "Lilac": "C8A2C8",
            "Lilac Luster": "AE98AA",
            "Lime (color wheel)": "BFFF00",
            "Lime (web) (X11 green)": "00FF00",
            "Lime green": "32CD32",
            "Lincoln green": "195905",
            "Linen": "FAF0E6",
            "Lion": "C19A6B",
            "Liseran purple": "DE6FA1",
            "Little boy blue": "6CA0DC",
            "Liver": "674C47",
            "Liver (dogs)": "B86D29",
            "Liver (organ)": "6C2E1F",
            "Liver chestnut": "987456",
            "Livid": "6699CC",
            "Macaroni and Cheese": "FFBD88",
            "Madder Lake": "CC3336",
            "Magenta": "FF00FF",
            "Magenta (Crayola)": "F653A6",
            "Magenta (dye)": "CA1F7B",
            "Magenta (Pantone)": "D0417E",
            "Magenta (process)": "FF0090",
            "Magenta haze": "9F4576",
            "Magic mint": "AAF0D1",
            "Magnolia": "F8F4FF",
            "Mahogany": "C04000",
            "Maize": "FBEC5D",
            "Maize (Crayola)": "F2C649",
            "Majorelle blue": "6050DC",
            "Malachite": "0BDA51",
            "Manatee": "979AAA",
            "Mandarin": "F37A48",
            "Mango": "FDBE02",
            "Mango Tango": "FF8243",
            "Mantis": "74C365",
            "Mardi Gras": "880085",
            "Marigold": "EAA221",
            "Maroon (Crayola)": "C32148",
            "Maroon (web)": "800000",
            "Maroon (X11)": "B03060",
            "Mauve": "E0B0FF",
            "Mauve taupe": "915F6D",
            "Mauvelous": "EF98AA",
            "Maximum blue": "47ABCC",
            "Maximum blue green": "30BFBF",
            "Maximum blue purple": "ACACE6",
            "Maximum green": "5E8C31",
            "Maximum green yellow": "D9E650",
            "Maximum purple": "733380",
            "Maximum red": "D92121",
            "Maximum red purple": "A63A79",
            "Maximum yellow": "FAFA37",
            "Maximum yellow red": "F2BA49",
            "May green": "4C9141",
            "Maya blue": "73C2FB",
            "Medium aquamarine": "66DDAA",
            "Medium blue": "0000CD",
            "Medium candy apple red": "E2062C",
            "Medium carmine": "AF4035",
            "Medium champagne": "F3E5AB",
            "Medium orchid": "BA55D3",
            "Medium purple": "9370DB",
            "Medium sea green": "3CB371",
            "Medium slate blue": "7B68EE",
            "Medium spring green": "00FA9A",
            "Medium turquoise": "48D1CC",
            "Medium violet-red": "C71585",
            "Mellow apricot": "F8B878",
            "Mellow yellow": "F8DE7E",
            "Melon": "FEBAAD",
            "Metallic gold": "D3AF37",
            "Metallic Seaweed": "0A7E8C",
            "Metallic Sunburst": "9C7C38",
            "Mexican pink": "E4007C",
            "Middle blue": "7ED4E6",
            "Middle blue green": "8DD9CC",
            "Middle blue purple": "8B72BE",
            "Middle grey": "8B8680",
            "Middle green": "4D8C57",
            "Middle green yellow": "ACBF60",
            "Middle purple": "D982B5",
            "Middle red": "E58E73",
            "Middle red purple": "A55353",
            "Middle yellow": "FFEB00",
            "Middle yellow red": "ECB176",
            "Midnight": "702670",
            "Midnight blue": "191970",
            "Midnight green (eagle green)": "004953",
            "Mikado yellow": "FFC40C",
            "Mimi pink": "FFDAE9",
            "Mindaro": "E3F988",
            "Ming": "36747D",
            "Minion yellow": "F5E050",
            "Mint": "3EB489",
            "Mint cream": "F5FFFA",
            "Mint green": "98FF98",
            "Misty moss": "BBB477",
            "Misty rose": "FFE4E1",
            "Mode beige": "967117",
            "Morning blue": "8DA399",
            "Moss green": "8A9A5B",
            "Mountain Meadow": "30BA8F",
            "Mountbatten pink": "997A8D",
            "MSU green": "18453B",
            "Mulberry": "C54B8C",
            "Mulberry (Crayola)": "C8509B",
            "Mustard": "FFDB58",
            "Myrtle green": "317873",
            "Mystic": "D65282",
            "Mystic maroon": "AD4379",
            "Nadeshiko pink": "F6ADC6",
            "Naples yellow": "FADA5E",
            "Navajo white": "FFDEAD",
            "Navy blue": "000080",
            "Navy blue (Crayola)": "1974D2",
            "Neon blue": "4666FF",
            "Neon green": "39FF14",
            "New York pink": "D7837F",
            "Nickel": "727472",
            "Non-photo blue": "A4DDED",
            "Nyanza": "E9FFDB",
            "Ocean Blue": "4F42B5",
            "Ocean green": "48BF91",
            "Ochre": "CC7722",
            "Old burgundy": "43302E",
            "Old gold": "CFB53B",
            "Old lace": "FDF5E6",
            "Old lavender": "796878",
            "Old mauve": "673147",
            "Old rose": "C08081",
            "Old silver": "848482",
            "Olive": "808000",
            "Olive Drab (#3)": "6B8E23",
            "Olive Drab (#7)": "3C341F",
            "Olive green": "B5B35C",
            "Olivine": "9AB973",
            "Onyx": "353839",
            "Opal": "A8C3BC",
            "Opera mauve": "B784A7",
            "Orange": "FF7F00",
            "Orange (Crayola)": "FF7538",
            "Orange (Pantone)": "FF5800",
            "Orange (web)": "FFA500",
            "Orange peel": "FF9F00",
            "Orange-red": "FF681F",
            "Orange-red (Crayola)": "FF5349",
            "Orange soda": "FA5B3D",
            "Orange-yellow": "F5BD1F",
            "Orange-yellow (Crayola)": "F8D568",
            "Orchid": "DA70D6",
            "Orchid pink": "F2BDCD",
            "Orchid (Crayola)": "E29CD2",
            "Outer space (Crayola)": "2D383A",
            "Outrageous Orange": "FF6E4A",
            "Oxblood": "800020",
            "Oxford blue": "002147",
            "OU Crimson red": "841617",
            "Pacific blue": "1CA9C9",
            "Pakistan green": "006600",
            "Palatinate purple": "682860",
            "Pale aqua": "BCD4E6",
            "Pale cerulean": "9BC4E2",
            "Pale pink": "FADADD",
            "Pale purple (Pantone)": "FAE6FA",
            "Pale silver": "C9C0BB",
            "Pale spring bud": "ECEBBD",
            "Pansy purple": "78184A",
            "Paolo Veronese green": "009B7D",
            "Papaya whip": "FFEFD5",
            "Paradise pink": "E63E62",
            "Paris Green": "50C878",
            "Pastel pink": "DEA5A4",
            "Patriarch": "800080",
            "Payne's grey": "536878",
            "Peach": "FFE5B4",
            "Peach (Crayola)": "FFCBA4",
            "Peach puff": "FFDAB9",
            "Pear": "D1E231",
            "Pearly purple": "B768A2",
            "Periwinkle": "CCCCFF",
            "Periwinkle (Crayola)": "C3CDE6",
            "Permanent Geranium Lake": "E12C2C",
            "Persian blue": "1C39BB",
            "Persian green": "00A693",
            "Persian indigo": "32127A",
            "Persian orange": "D99058",
            "Persian pink": "F77FBE",
            "Persian plum": "701C1C",
            "Persian red": "CC3333",
            "Persian rose": "FE28A2",
            "Persimmon": "EC5800",
            "Pewter Blue": "8BA8B7",
            "Phlox": "DF00FF",
            "Phthalo blue": "000F89",
            "Phthalo green": "123524",
            "Picotee blue": "2E2787",
            "Pictorial carmine": "C30B4E",
            "Piggy pink": "FDDDE6",
            "Pine green": "01796F",
            "Pine tree": "2A2F23",
            "Pink": "FFC0CB",
            "Pink (Pantone)": "D74894",
            "Pink flamingo": "FC74FD",
            "Pink lace": "FFDDF4",
            "Pink lavender": "D8B2D1",
            "Pink Sherbet": "F78FA7",
            "Pistachio": "93C572",
            "Platinum": "E5E4E2",
            "Plum": "8E4585",
            "Plum (web)": "DDA0DD",
            "Plump Purple": "5946B2",
            "Polished Pine": "5DA493",
            "Pomp and Power": "86608E",
            "Popstar": "BE4F62",
            "Portland Orange": "FF5A36",
            "Powder blue": "B0E0E6",
            "Princeton orange": "F58025",
            "Prune": "701C1C",
            "Prussian blue": "003153",
            "Psychedelic purple": "DF00FF",
            "Puce": "CC8899",
            "Pullman Brown (UPS Brown)": "644117",
            "Pumpkin": "FF7518",
            "Purple": "6A0DAD",
            "Purple (web)": "800080",
            "Purple (Munsell)": "9F00C5",
            "Purple (X11)": "A020F0",
            "Purple mountain majesty": "9678B6",
            "Purple navy": "4E5180",
            "Purple pizzazz": "FE4EDA",
            "Purple Plum": "9C51B6",
            "Purpureus": "9A4EAE",
            "Queen blue": "436B95",
            "Queen pink": "E8CCD7",
            "Quick Silver": "A6A6A6",
            "Quinacridone magenta": "8E3A59",
            "Radical Red": "FF355E",
            "Raisin black": "242124",
            "Rajah": "FBAB60",
            "Raspberry": "E30B5D",
            "Raspberry glace": "915F6D",
            "Raspberry rose": "B3446C",
            "Raw Sienna": "D68A59",
            "Raw umber": "826644",
            "Razzle dazzle rose": "FF33CC",
            "Razzmatazz": "E3256B",
            "Razzmic Berry": "8D4E85",
            "Rebecca Purple": "663399",
            "Red": "FF0000",
            "Red (Crayola)": "EE204D",
            "Red (Munsell)": "F2003C",
            "Red (NCS)": "C40233",
            "Red (Pantone)": "ED2939",
            "Red (pigment)": "ED1C24",
            "Red (RYB)": "FE2712",
            "Red-orange": "FF5349",
            "Red-orange (Crayola)": "FF681F",
            "Red-orange (Color wheel)": "FF4500",
            "Red-purple": "E40078",
            "Red Salsa": "FD3A4A",
            "Red-violet": "C71585",
            "Red-violet (Crayola)": "C0448F",
            "Red-violet (Color wheel)": "922B3E",
            "Redwood": "A45A52",
            "Resolution blue": "002387",
            "Rhythm": "777696",
            "Rich black": "004040",
            "Rich black (FOGRA29)": "010B13",
            "Rich black (FOGRA39)": "010203",
            "Rifle green": "444C38",
            "Robin egg blue": "00CCCC",
            "Rocket metallic": "8A7F80",
            "Roman silver": "838996",
            "Rose": "FF007F",
            "Rose bonbon": "F9429E",
            "Rose Dust": "9E5E6F",
            "Rose ebony": "674846",
            "Rose madder": "E32636",
            "Rose pink": "FF66CC",
            "Rose quartz": "AA98A9",
            "Rose red": "C21E56",
            "Rose taupe": "905D5D",
            "Rose vale": "AB4E52",
            "Rosewood": "65000B",
            "Rosso corsa": "D40000",
            "Rosy brown": "BC8F8F",
            "Royal blue (dark)": "002366",
            "Royal blue (light)": "4169E1",
            "Royal purple": "7851A9",
            "Royal yellow": "FADA5E",
            "Ruber": "CE4676",
            "Rubine red": "D10056",
            "Ruby": "E0115F",
            "Ruby red": "9B111E",
            "Rufous": "A81C07",
            "Russet": "80461B",
            "Russian green": "679267",
            "Russian violet": "32174D",
            "Rust": "B7410E",
            "Rusty red": "DA2C43",
            "Sacramento State green": "043927",
            "Saddle brown": "8B4513",
            "Safety orange": "FF7800",
            "Safety orange (blaze orange)": "FF6700",
            "Safety yellow": "EED202",
            "Saffron": "F4C430",
            "Sage": "BCB88A",
            "St. Patrick's blue": "23297A",
            "Salmon": "FA8072",
            "Salmon pink": "FF91A4",
            "Sand": "C2B280",
            "Sand dune": "967117",
            "Sandy brown": "F4A460",
            "Sap green": "507D2A",
            "Sapphire": "0F52BA",
            "Sapphire blue": "0067A5",
            "Sapphire (Crayola)": "0067A5",
            "Satin sheen gold": "CBA135",
            "Scarlet": "FF2400",
            "Schauss pink": "FF91AF",
            "School bus yellow": "FFD800",
            "Screamin' Green": "66FF66",
            "Sea green": "2E8B57",
            "Sea green (Crayola)": "00FFCD",
            "Seal brown": "59260B",
            "Seashell": "FFF5EE",
            "Selective yellow": "FFBA00",
            "Sepia": "704214",
            "Shadow": "8A795D",
            "Shadow blue": "778BA5",
            "Shamrock green": "009E60",
            "Sheen green": "8FD400",
            "Shimmering Blush": "D98695",
            "Shiny Shamrock": "5FA778",
            "Shocking pink": "FC0FC0",
            "Shocking pink (Crayola)": "FF6FFF",
            "Sienna": "882D17",
            "Silver": "C0C0C0",
            "Silver (Crayola)": "C9C0BB",
            "Silver (Metallic)": "AAA9AD",
            "Silver chalice": "ACACAC",
            "Silver pink": "C4AEAD",
            "Silver sand": "BFC1C2",
            "Sinopia": "CB410B",
            "Sizzling Red": "FF3855",
            "Sizzling Sunrise": "FFDB00",
            "Skobeloff": "007474",
            "Sky blue": "87CEEB",
            "Sky blue (Crayola)": "76D7EA",
            "Sky magenta": "CF71AF",
            "Slate blue": "6A5ACD",
            "Slate gray": "708090",
            "Slimy green": "299617",
            "Smitten": "C84186",
            "Smoky black": "100C08",
            "Snow": "FFFAFA",
            "Solid pink": "893843",
            "Sonic silver": "757575",
            "Space cadet": "1D2951",
            "Spanish bistre": "807532",
            "Spanish blue": "0070B8",
            "Spanish carmine": "D10047",
            "Spanish gray": "989898",
            "Spanish green": "009150",
            "Spanish orange": "E86100",
            "Spanish pink": "F7BFBE",
            "Spanish red": "E60026",
            "Spanish sky blue": "00FFFF",
            "Spanish violet": "4C2882",
            "Spanish viridian": "007F5C",
            "Spring bud": "A7FC00",
            "Spring Frost": "87FF2A",
            "Spring green": "00FF7F",
            "Spring green (Crayola)": "ECEBBD",
            "Star command blue": "007BB8",
            "Steel blue": "4682B4",
            "Steel pink": "CC33CC",
            "Steel Teal": "5F8A8B",
            "Stil de grain yellow": "FADA5E",
            "Straw": "E4D96F",
            "Sugar Plum": "914E75",
            "Sunglow": "FFCC33",
            "Sunray": "E3AB57",
            "Sunset": "FAD6A5",
            "Super pink": "CF6BA9",
            "Sweet Brown": "A83731",
            "Tan": "D2B48C",
            "Tan (Crayola)": "D99A6C",
            "Tangerine": "F28500",
            "Tango pink": "E4717A",
            "Tart Orange": "FB4D46",
            "Taupe": "483C32",
            "Taupe gray": "8B8589",
            "Tea green": "D0F0C0",
            "Tea rose": "F88379",
            "Tea rose": "F4C2C2",
            "Teal": "008080",
            "Teal blue": "367588",
            "Telemagenta": "CF3476",
            "Tenné (tawny)" ":D5700" "Terra cotta": "E2725B",
            "Thistle": "D8BFD8",
            "Thulian pink": "DE6FA1",
            "Tickle Me Pink": "FC89AC",
            "Tiffany Blue": "0ABAB5",
            "Timberwolf": "DBD7D2",
            "Titanium yellow": "EEE600",
            "Tomato": "FF6347",
            "Tropical rain forest": "00755E",
            "True Blue": "2D68C4",
            "Trypan Blue": "1C05B3",
            "Tufts blue": "3E8EDE",
            "Tumbleweed": "DEAA88",
            "Turquoise": "40E0D0",
            "Turquoise blue": "00FFEF",
            "Turquoise green": "A0D6B4",
            "Turtle green": "8A9A5B",
            "Tuscan": "FAD6A5",
            "Tuscan brown": "6F4E37",
            "Tuscan red": "7C4848",
            "Tuscan tan": "A67B5B",
            "Tuscany": "C09999",
            "Twilight lavender": "8A496B",
            "Tyrian purple": "66023C",
            "UA blue": "0033AA",
            "UA red": "D9004C",
            "Ultramarine": "3F00FF",
            "Ultramarine blue": "4166F5",
            "Ultra pink": "FF6FFF",
            "Ultra red": "FC6C85",
            "Umber": "635147",
            "Unbleached silk": "FFDDCA",
            "United Nations blue": "5B92E5",
            "Unmellow yellow": "FFFF66",
            "UP Forest green": "014421",
            "UP maroon": "7B1113",
            "Upsdell red": "AE2029",
            "Uranian blue": "AFDBF5",
            "USAFA blue": "004F98",
            "Van Dyke brown": "664228",
            "Vanilla": "F3E5AB",
            "Vanilla ice": "F38FA9",
            "Vegas gold": "C5B358",
            "Venetian red": "C80815",
            "Verdigris": "43B3AE",
            "Vermilion": "E34234",
            "Vermilion": "D9381E",
            "Veronica": "A020F0",
            "Violet": "8F00FF",
            "Violet (color wheel)": "7F00FF",
            "Violet (crayola)": "963D7F",
            "Violet (RYB)": "8601AF",
            "Violet (web)": "EE82EE",
            "Violet-blue": "324AB2",
            "Violet-blue (Crayola)": "766EC8",
            "Violet-red": "F75394",
            "Viridian": "40826D",
            "Viridian green": "009698",
            "Vivid burgundy": "9F1D35",
            "Vivid sky blue": "00CCFF",
            "Vivid tangerine": "FFA089",
            "Vivid violet": "9F00FF",
            "Volt": "CEFF00",
            "Warm black": "004242",
            "Wheat": "F5DEB3",
            "White": "FFFFFF",
            "Wild blue yonder": "A2ADD0",
            "Wild orchid": "D470A2",
            "Wild Strawberry": "FF43A4",
            "Wild watermelon": "FC6C85",
            "Windsor tan": "A75502",
            "Wine": "722F37",
            "Wine dregs": "673147",
            "Winter Sky": "FF007C",
            "Wintergreen Dream": "56887D",
            "Wisteria": "C9A0DC",
            "Wood brown": "C19A6B",
            "Xanthic": "EEED09",
            "Xanadu": "738678",
            "Xiketic": "0C020F",
            "Yale Blue": "0F4D92",
            "Yellow": "FFFF00",
            "Yellow (Crayola)": "FCE883",
            "Yellow (Munsell)": "EFCC00",
            "Yellow (NCS)": "FFD300",
            "Yellow (Pantone)": "FEDF00",
            "Yellow (process)": "FFEF00",
            "Yellow (RYB)": "FEFE33",
            "Yellow-green": "9ACD32",
            "Yellow-green (Crayola)": "C5E384",
            "Yellow-green (Color Wheel)": "30B21A",
            "Yellow Orange": "FFAE42",
            "Yellow Orange (Color Wheel)": "FF9505",
            "Yellow Sunshine": "FFF700",
            "YInMn Blue": "2E5090",
            "Zaffre": "0014A8",
            "Zomp": "39A78E",
        }
